@charset "UTF-8";

/* ############################################################

	Common Header CSS
	Last Up Date: 2008.05.01
	Author: takeshi.ota

############################################################ */

/* ↓↓↓既存のスタイルシートに追記する際にはここより下をコピーする↓↓↓ */

/* ------------------------------------------------------------

Global Navigation

------------------------------------------------------------ */

/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
}

/* ヘッダ全体枠 */
div#grpheader {
	text-align: left; /* for Quirks Mode */
}

/* タグライン */
#tagLine {
	line-height: 1.1;
	color: #999999;
	font-size: 82%;
	text-align: right;
}

/* サイトID */
#siteID {
	float: left;
	width: 346px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	height: 52px;
}

#siteID img.serviceLogo {
	margin-right: 5px;
	margin-left: 5px;
}

#siteID img.serviceTitle {
	margin-left: 10px;
	margin-bottom: 6px;
}

/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav dd.siteUtility {
	clear: right;
}

dl#remoteNav dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
}

dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}

dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight: bold;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}

/* セクションメニュー */
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 29px;
	background: url("/com/img/navi/tab/2013/tab_line.gif") repeat-x bottom;
}

dl#sectionNav dd.menuList {
	float: left;
	width: 550px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	line-height: 0;
	font-size: 0;
}

dl#sectionNav dd.menuList ul li {
	display: inline;
	margin-right: 2px;
	list-style-type: none;
}

dl#sectionNav dd.menuList ul li img{
	margin-top: 3px;
	margin-bottom: 4px;
}

dl#sectionNav dd.menuList ul li.current img{
	margin-top: 0;
	margin-bottom: 0;
}

/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
	position: relative;
	height: 29px;
	line-height: 1;
	margin-left: 722px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	font-size: 82%;
}

dl#sectionNav dd.expansionArea p {
	position: absolute;
	right: 10px;
	bottom: 5px;
	margin-right: -10px;
}

/* サブセクションメニュー */
dl#subSectionNav {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 0 7px;
	background-color: #0F228B; /* ←メニューの背景色を指定する */
}
/* Start clearfix ------------------------------ */
dl#subSectionNav:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

dl#subSectionNav { display: inline-block; }

/* Hides from IE-mac \*/
	* html dl#subSectionNav { height: 1%; }
	dl#subSectionNav { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
	font-size: 82%;
}

dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}

dl#subSectionNav dd.menuList ul li.last {
	border: none;
}

dl#subSectionNav dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}

dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}

/* サブセクション拡張エリア */
dl#subSectionNav dd.expansionArea {
	display: inline; /* for Quirks Mode */
	float: right;
	width: 11em; /* ←拡張メニューの文字数以上の値をemで指定する */
	line-height: 1.1;
	margin-right: 0.5em;
	font-size: 82%;
	text-align: right;
}

dl#subSectionNav dd.expansionArea p a{
	color: #ffffff;
}

/* パンくずリスト */
#topicPath {
	margin: 10px 5px;
	padding: 0;
	text-align: left;
}
#topicPath li {
	display: inline;
	padding: 0 0.75em 0 0;
	font-size: 82%;
}
#topicPath a,
#topicPath span {
	padding: 0.25em 0.75em 0.25em 0;
	line-height: 1.6;
}
#topicPath span {
	font-weight: bold;
}


/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ヘッダ内画像のborderを消す */
#siteID img,
dl#sectionNav img,
dl#subSectionNav img {
	border: none;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}
